@charset "UTF-8";
/* CSS Document */

/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 60px;
  padding-bottom: 40px;
  width: 96%;
  max-width: 850px;
  margin: 0 auto;
}

/*タブのスタイル*/

#tab_btn{
	width: 100%;
	display: flex;
}
.tab_item {
  width:100%;
  height: 60px;
  border-bottom: 5px solid #aaa;
  line-height: 60px;
  font-size: 16px;
  text-align: center;
  color: #aaa;
  display: block;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}

.tab_item:only-child{
	pointer-events: none;
	opacity: 1;
}


/*タブ切り替えの中身のスタイル*/
.tab_content {
  padding: 40px 0 0;
  clear: both;
  overflow: hidden;
}

/*選択されているタブのスタイルを変える*/
.tab_item.active {
	color: #000;
	font-weight: bold;
	border-bottom: 5px solid #c42c3c;
}


#shopSection .shopOutline {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#shopSection .logo {
    box-sizing: border-box;
    width: 48%;
    margin-right: 4%;
    text-align: center;
    background: #FFF;
    border: 1px solid #C9C9C9;
    float: left;
}
#shopSection .logo figure {
    width: 100%;
    box-sizing: border-box;
    padding: 10px 10px;
}
#shopSection .logo img {
    width: auto;
    height: auto;
    max-width: 110px;
}
#shopSection .rightbox_info {
    width: 48%;
    position: relative;
}
#shopSection .info:after {
    content: '';
    display: block;
    clear: both;
}
#shopSection .shopName {
    margin-bottom: 10px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.3;
    width: 100%;
}

.menu_head{
	margin-bottom: 10px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.3;
	text-align: center;
}

#shopSection .info {
    margin-top: 10px;
    padding: 0 5px;
    width: 100% !important;
    position: absolute;
    bottom: 0;
    font-family: "Source Code Pro", monospace;
    color: #FFF;
    line-height: 26px;
    background: #444;
}
#shopSection .info .floor {
    float: left;
    font-weight: bold;
    font-size:1.4rem;
}
#shopSection .info .category {
    float: right;
    font-size: 1rem;
    letter-spacing: 0.05em;
}

.menu_item{
    width: 100%;
    display: block;
    margin: 0 auto 40px;
}
.menu_img{
	width: 100%;
}
.menu_img img{
	width: 100%;
}
.menu_txt{
	width: 100%;
}
.menu_txt p{
	padding-top: 10px;
}
.menu_txt h4{
	font-weight: 600;
    font-size: 1.6rem;
    margin-top: 20px;
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	column-gap: 20px;
}
.menu_txt .price{
	font-size: 1.4rem;
	padding-top: 2px;
}
.menu_txt .takeout{
	background-color: #000;
    border-radius: 5px;
    color: #fff;
    font-size: 1rem;
    padding:3px 5px;
}

.menu_txt_list{
	padding-top: 30px;
}

.menu_txt_list ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.menu_txt_list li{
	width: 48%;
	margin-bottom: 20px;
}
.menu_txt_list li:nth-child(2n+1){
	margin-right:4%;
}
.menu_txt_list li:nth-child(2n){
	margin-right:0;
}
.menu_txt_list h4{
	font-weight: 600;
    font-size: 1.4rem;
}
.menu_txt_list h4 span{
	font-size: 1.3rem;
}

.menu_txt_list h4 .takeout{
	background-color: #000;
    border-radius: 5px;
    color: #fff;
    font-size: 1rem;
    padding:3px 5px;
}


.menu_txt_list p{
	padding-top: 5px;
    font-size: 1.2rem;
}
.menu_txt_list .sp_br{
	display: block !important;
}

#menuprice{
		border-top: 1px solid #666;
	}

#tab2{
		padding-top:70px;
		margin-top:-70px;
	}
	

@media (min-width: 769px){
	.tabs {
	  padding-bottom: 100px;
	  width: 96%;
	  max-width: 850px;
	}

	.tab_content {
	  padding: 40px 0 0;
	}
	

	#shopSection .shopOutline {
		width: 36%;
		margin-right: 4%;
	}
	#shopSection .logo {
		display: table;
		margin-bottom: 20px;
		margin-right: 0;
		width: 100%;
		height: 200px;
	}
	#shopSection .logo figure {
		display: table-cell;
    	vertical-align: middle;
}
	#shopSection .logo img {
		max-width: 218px;
		max-height: 138px;
	}
	#shopSection .rightbox_info {
		width: 100%;
	}
	#shopSection .shopName {
		font-size: 1.8rem;
		line-height: 1.4;
	}
	
	.menu_head {
		font-size: 1.8rem;
		line-height: 1.4;
	}
	
	#shopSection .info {
		position: inherit !important;
		padding: 0 20px;
		line-height: 38px;
		overflow: hidden;
	}
	#shopSection .info .floor {
		font-size: 2rem;
	}
	#shopSection .info .category {
		letter-spacing: 0.05em;
	}
	.menu_item{
		display: inline-block;
		margin: 0 auto 40px;
	}
	.menu_img{
		width: 48%;
		float: left;
	}
	.menu_txt{
		width: 48%;
		float: right;
	}
	.menu_txt p{
		padding-top: 50px;
	}
	.menu_txt h4{
		font-size: 1.8rem;
		margin-top: 30px;
	}
	.menu_txt .price{
		font-size: 1.6rem;
	}
	.menu_txt .takeout{
		font-size: 1.2rem;
		line-height: normal;
	}

	.menu_txt_list{
		padding-top: 30px;
	}
	
	.menu_txt_list ul{
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	
	.menu_txt_list li{
		float: left;
		width: 48%;
		margin-bottom: 20px;
	}
	.menu_txt_list li:nth-child(2n+1){
		margin-right: 4%;
	}
	.menu_txt_list li:nth-child(2n){
		margin-right: 0;
	}
	.menu_txt_list h4{
		font-size: 1.8rem;
		display: flex;
		flex-wrap:wrap;
		align-items: center;
		column-gap: 20px;
	}
	.menu_txt_list h4 span{
		font-size: 1.6rem;
	}
	
	.menu_txt_list h4 .price{
		margin-left: auto;
	}
	
	.menu_txt_list h4 .takeout{
	background-color: #000;
    border-radius: 5px;
    color: #fff;
    font-size: 1.2rem;
	padding: 3px 5px;
}
	
	.menu_txt_list p{
		padding-top: 10px;
		font-size: 1.3rem;
	}
	.menu_txt_list .sp_br{
		display: none !important;
	}
	
	#tab2{
		padding-top:100px;
		margin-top:-100px;
	}
	
}


